
Redmine - Defect #8264

Error HostGator VPS

2011-05-03 04:38 - Juan Martitegui

Status: Closed Start date: 2011-05-03

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Hi there,

I have Redmine installed in a VPS with HostGator. It's been installed there for days working fine. (Redmine 1.1.2.stable.5514

(MySQL)

The only thing that was not working was the incoming email functions wouldn't allow me to change the Priority or Project Fields.

So I contacted HostGator to get them to solve the issue (they installed Redmine for me) and after they did some changes, now I'm

experiencing the following.

When I try to update (adding a comment, changing status, etc.) an issue from: http://redmine.juanlabs.me/issues/(issue #). I get the

following error:

Internal error

An error occurred on the page you were trying to access.

If you continue to experience problems please contact your redMine administrator for assistance.

Also I get that error when I try to "create" a new issue: http://redmine.juanlabs.me/projects/personal/issues/new... but, the issue is

created!

I asked them about and said:

We have checked all the server environment variables, as well as the known settings in Redmine to correct this error. The logs do

not show any indication as to what the exact error is, and the error logs haven't recorded anything since 4/30. At this point, you would

probably need to direct this issue to Redmine support, as they would have better insight into the actual working code and be able to

determine why priorities and other changes to existing projects cannot be made. We would be more than happy to help you with any

configuration changes that Redmine support suggests.

The Weird thing is that when I'm in the All the Issues Screen: http://redmine.juanlabs.me/issues

I can click right click and edit status, close tickets, delete, anything!

Please why are heavy redmine users, we love the tool... any clue that can help me solve this issue will be really appreciated.

Regards,

Juan

History

#1 - 2011-05-03 20:03 - johann sebatian

- Assignee set to johann sebatian

#2 - 2011-05-11 14:26 - Etienne Massip

- Status changed from New to Closed

- Assignee deleted (johann sebatian)

- Resolution set to Invalid

There should be something in logs, either Redmine logs or mongrel/passenger/whichever http/ruby app server is used logs.

Anyway, this is not the place to post support request, please consider copy this into forum.

Powered by TCPDF (www.tcpdf.org)

2025-04-04 1/1

http://redmine.juanlabs.me/issues/(issue
http://redmine.juanlabs.me/projects/personal/issues/new
http://redmine.juanlabs.me/issues
http://www.tcpdf.org

